ul.ad-list{
	margin-bottom: 10px;
}
ul.ad-list li{
	float : left;
	overflow : hidden;
	margin :0 0px 0px 1px;
	display : inline;
}
ul.ad-list li img{
	display : block;
	border : none;
}
.two-cols-right2 ul.ad-list li{
	float : none;
	width: auto;
	display : block;
	text-align : center;
}
.two-cols-right2 ul.ad-list li img{
	width: auto;
	display : inline;
	border : 2px solid #fff;
}